#!/bin/sh

# Check that a model name has been provided as a parameter to the script
if [ $# -eq 0 ]; then
    echo "Usage:$0 <all|diesel|steam|broken>"
    exit
fi

case $1 in
    all)
        blender -b diesel.blend -a
        blender -b steam.blend -a
        blender -b broken.blend -a
        ;;
    diesel)
        blender -b diesel.blend -a
        ;;
    steam)
        blender -b steam.blend -a
        ;;
    broken)
        blender -b broken.blend -a
        ;;
    *)
        ;;
esac

